## org.plovr.util
Class IterablesUtil

    java.lang.Object
      org.plovr.util.IterablesUtil

    public final class IterablesUtil

extends Object

`IterablesUtil` has methods that are not available in `Iterables`.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary

`static

`<T> T`

`

`getFirst(Iterable<T> iterable)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getFirst

    public static <T> T getFirst(Iterable<T> iterable)

  Throws:
    `NoSuchElementException` - if the `Iterator` returned by iterable is empty.